
/*-----------------------
Nav
----------------------*/
div#nav {
	width: 184px;
}

div#nav ul { 	
	list-style-type: none;
	margin-left: 0;
}

div#nav ul li {
	display: block;
	float: left;
}

div#nav ul li a {
	float: left;
	width: 184px;
	overflow: hidden;
	text-indent: -9999px;
	margin-bottom: 1px;
}

div#nav ul li a.home {
	height: 31px;
	background: url('../images/nav/nav-home.gif') 0 0 no-repeat;
}

div#nav ul li a.about {
	height: 31px;
	background: url('../images/nav/nav-about.gif') 0 0 no-repeat;
}

div#nav ul li a.contact {
	height: 31px;
	background: url('../images/nav/nav-contact.gif') 0 0 no-repeat;
}

div#nav ul li a.find-yourself {
	height: 31px;
	background: url('../images/nav/nav-findyourself.gif') 0 0 no-repeat;
}

div#nav ul li a.for-coaches {
	height: 31px;
	background: url('../images/nav/nav-forcoaches.gif') 0 0 no-repeat;
}

div#nav ul li a.find-me {
	height: 31px;
	background: url('../images/nav/nav-findme.gif') 0 0 no-repeat;
}

div#nav ul li a.case {
	height: 47px;
	background: url('../images/nav/nav-case.gif') 0 0 no-repeat;
}

div#nav ul li a.news {
	height: 47px;
	background: url('../images/nav/nav-news.gif') 0 0 no-repeat;
}

div#nav ul li a.faqs {
	height: 31px;
	background: url('../images/nav/nav-faqs.gif') 0 0 no-repeat;
}

div#nav ul li a.meet{
	height: 31px;
	background: url('../images/nav/nav-meet.gif') 0 0 no-repeat;
}


/* -- Rollover -- */
div#nav ul li a:hover.home,
div#nav ul li a:hover.about,
div#nav ul li a:hover.contact,
div#nav ul li a:hover.find-yourself,
div#nav ul li a:hover.for-coaches,
div#nav ul li a:hover.find-me,
div#nav ul li a:hover.faqs,
div#nav ul li a:hover.meet {
	background-position: 0 -31px !important;
}

div#nav ul li a:hover.case,
div#nav ul li a:hover.news {
	background-position: 0 -47px !important;
}

/* -- Active -- */
div#nav li a:hover.home, 
body#home div#nav li a.home,
body#about div#nav li a.about,
body#contact div#nav li a.contact,
body#find-yourself div#nav li a.find-yourself,
body#for-coaches div#nav li a.for-coaches,
body#find-me div#nav li a.find-me,
body#faqs div#nav li a.faqs,
body#meet div#nav li a.meet {
	background-position: 0 -31px !important;
}

body#case div#nav li a.case,
body#news div#nav li a.news {
	background-position: 0 -47px !important;
}

div#nav ul li ul {
 font-size:12px;
}


div#nav ul li ul li a {
  text-indent: 20px;
  color: #ffffff;
  height:20px;
  background:url(../images/nav/nav-inside.gif) no-repeat;
  
}
div#nav ul li ul li a:hover { background-position: 0 -20px; text-decoration:none; color:#fff; }